<?
$bowTOCH=mysql_query("SELECT * FROM inv WHERE IL_CLASS=\"posox\" AND ID_USERS=\"$_SESSION[s]\" AND IL_NO=\"1\"");
if(mysql_num_rows($bowTOCH)==0){
$usebow=mysql_query("SELECT * FROM seconSKILLS WHERE NICK_SSKILLS=\"$_SESSION[s]\" AND KEY_SSKILLS=\"useposox\"");
while($usebow2=mysql_fetch_assoc($usebow)){
$skills_2=$usebow2[LVL_SSKILLS]*10;
}
$users=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$users2=mysql_fetch_assoc($users);
#Посохи
$POSOX=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"posox\" AND ID_USERS=\"$_SESSION[s]\"");
if(mysql_num_rows($POSOX)>0){
$Btoch=$skills_2+25;
$tochB=mysql_query("UPDATE users SET U_TOCH=\"$Btoch\" WHERE NICK=\"$_SESSION[s]\"");
}}
?>
